HarePoint Content and Workflow Migrator system requirements

​​HarePoint Content and Workflow Migrator for SharePoint is designed to work with:

  • Microsoft SharePoint Server 2016,
  • Microsoft SharePoint Server 2013,
  • Microsoft SharePoint Server 2010,
  • SharePoint Foundation 2013,
  • SharePoint Foundation 2010,
  • Microsoft Office 365 / SharePoint Online

More workflow solutions

Our valued customers

HarePoint products are recognized by thousands of companies

  • PricewaterhouseCoopers
  • Somerset County Council
  • HiPP
  • Genève Aéroport
  • US NAVY